/*
Theme Name:   Dreamla Sonny Child 
Theme URI:    http://3styler.net/themes/dreamla/
Author:       3Styler
Author URI:   http://3styler.net/
Description:  Child theme, based on Dreamla
Template:     dreamla

*/

/* Add your custom code just below */

.post-entry .single-post-image, 
.single-page .post-image {
    position: relative;
    width: 100%;/* Set the image width */
    margin: 0 auto 30px;
}

ul.post-share,
.post-entry .entry-title,
.post-entry .post-meta {
  text-align: center;
}

@media only screen and (max-width: 560px) {
  .post-entry .single-post-image, 
  .single-page .post-image {
    width: 100%;
  }
}
.navbar-left {width: 0}

.content-part .post-meta.no-border {
  margin-bottom: 15px;
}
